﻿@charset "utf-8";
/* ===================================================================
CSS information
 file name  :  default.css
 style info :  リセット及びbody初期設定 (このスタイルシートは基本的に変更しない)
=================================================================== */
/*--- reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img,abbr,acronym,fieldset {
	border: 0;
}
li {
	list-style-type: none;
}

/*--- default */

body {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #333;
	font-size: small;
	line-height:155%;
	margin:0px;
	padding:0px;
	}

* html body {	/* for IF6 */
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}


/* ************************************************ 
 * ------------------------------------------------
 *	共通設定
 * ------------------------------------------------
 * ************************************************ */
 
/* --- Reset Start --- 
   --- 各ブラウザ間の表示を統一する為の記述です --- */

/* default property reset */

table {border-collapse:collapse; border-spacing:0px;}
fieldset,img {border:0px;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
q:before,q:after {content:'';}
abbr,acronym {border:0px;}

/* --- Reset End --- */

img {
	 vertical-align:bottom;
	}

.bold {
	font-weight:bold;
	}

.cell_mar {
	margin:0px 5px 0px 15px;
	}

a:link {
	color: #95483E;
	text-decoration: underline; }

a:visited {
	color: #EE0000;
	text-decoration: none;
}

a:hover {
	color: #FF0000;
	text-decoration: underline; }

a:active {
	color: #948069;
	text-decoration: none; }

/*----------------------------------------------------
	汎用class
----------------------------------------------------*/
.imgR {
	float: right;
	margin: 0 0 0 10px;
}

.imgL {
	float: left;
	margin: 0 10px 0 0;
}

.btn {
	text-align: center;
}

/* clearfix */
.clearfix:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

hr {
	margin-top: 35px;
	margin-bottom: 10px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}


/* margin
----------------------------------------------------------*/
/* Top */
.MG-T0 { margin-top: 0 !important; }
.MG-T5 { margin-top: 5px !important; }
.MG-T10 { margin-top: 10px !important; }
.MG-T15 { margin-top: 15px !important; }
.MG-T20 { margin-top: 20px !important; }
.MG-T25 { margin-top: 25px !important; }
.MG-T30 { margin-top: 30px !important; }
/* Bottom */
.MG-B0 { margin-bottom: 0 !important; }
.MG-B5 { margin-bottom: 5px !important; }
.MG-B10 { margin-bottom: 15px !important; }
.MG-B15 { margin-bottom: 15px !important; }
.MG-B20 { margin-bottom: 20px !important; }
.MG-B25 { margin-bottom: 25px !important; }
.MG-B30 { margin-bottom: 30px !important; }

/* padding
----------------------------------------------------------*/
/* Left */
.PD-L5 { padding-left: 5px !important; }
.PD-L10 { padding-left: 10px !important; }
.PD-L15 { padding-left: 15px !important; }
.PD-L20 { padding-left: 20px !important; }
.PD-L25 { padding-left: 25px !important; }
.PD-L30 { padding-left: 30px !important; }
/* Right */
.PD-R5 { padding-right: 5px !important; }
.PD-R10 { padding-right: 10px !important; }
.PD-R15 { padding-right: 15px !important; }
.PD-R20 { padding-right: 20px !important; }
.PD-R25 { padding-right: 25px !important; }
.PD-R30 { padding-right: 30px !important; }

/* フォントサイズ・カラー
----------------------------------------------------------*/
.TXT-S { font-size:12px;}
.TXT-M { font-size:14px;}
.TXT-L { font-size:16px;}

.TXT-RED { color:#FF3333;}
.TXT-ORG { color:#f7931e;}


/* -----------------------------------------------------------
	#navi
		ナビ
----------------------------------------------------------- */
#navi {
	clear: both;
	background: #ece3d4f url(http://img02.shop-pro.jp/PA01174/792/etc/gNav_li_bg.png);
	height: 60px;
	font-family: "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

/* #gNav
----------------------------------------------------------- */
#navi #gNav {
	clear: both;
	overflow: hidden;
}

* html #navi #gNav {
	height: 1%;
}

#naviArea {
	width: 960px;
	margin: 0 auto;
}

#navi #gNav li {
	float: left;
	text-align: center;
}

#navi #gNav li a:link,
#navi #gNav li a:visited,
#navi #gNav li a:active {
	color:#411217;
	font-size: 12px;
	text-decoration:none;
	display:block;
/* 6マス用
　　　　width: 159px; */
/* 7マス用        
　　　　width:136px; */
        width:120px;
	height: 45px;
	padding-top: 15px;
	background:  url(http://img02.shop-pro.jp/PA01174/792/etc/gNav_li_bg.png);
}

#navi #gNav span {
	color:#411217;
	font-size: 10px;
}

#navi #gNav li a:hover{
	color:#300E11;
	background-position:0 -60px;
	text-decoration:none;
}

/*----------------------------------------------------
	#contentsImg
----------------------------------------------------*/
#contentsImg {
	height: 300px;
	display: none;
}
#imgArea {
	width: 960px;
	margin: 0 auto;
}

/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents {
	width: 960px;
	margin: 20px auto 0 auto;
	padding-bottom: 0px;
	text-align: left;
}

#contents .pageTop {
	clear: both;
	text-align: right;
}

/*----------------------------------------------------
	#contents
		メイン
----------------------------------------------------*/

#contents .box {
	width: 190px;
	float: left;
	border-right: solid #CCC 1px;
	margin-right: 5px;
	padding: 0 20px 0 15px;
}


#contents .box-end {
	width: 190px;
	float: left;
	margin-right: 5px;
	padding: 0 0 0 10px;
}

#contents ul li{
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 25px;
	margin-bottom: 4px;
}


/* ************************************************ 
 *	ヘッダーメニュー
 * ************************************************ */

.title {
	width:950px;
	height:130px;
	font-weight:bold;
	text-align:center;
	margin-bottom:15px;}


#gbn {
	margin-bottom:15px;
	}
	
#gbn9 {}


.menu_1 {
	width:950px;
	height:150px;
	padding:0px 15px 0px 0px;
	margin:0px;
	line-height:0em;
	text-align:right;
	font-size:10px;
	}
	
.menu_1 img{
	vertical-align:top;
	}

.menu_1 a         {color:#FFFFFF; text-decoration:underline;}
.menu_1 a:link    {color:#FFFFFF; text-decoration:underline;}
.menu_1 a:visited {color:#FFFFFF; text-decoration:underline;}
.menu_1 a:active  {color:#FFFFFF; text-decoration:underline;}
.menu_1 a:hover   {color:#FFFFFF; text-decoration:underline;}

#linkSpacer{
	margin:0px 5px 0px 5px;
	}
	
/* -----------------------------------------------------------
	#header
		ヘッダー
----------------------------------------------------------- */
#header {
	width: 960px;
	margin: 0 auto;
}

#header #logo {
	clear: both;
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0;
}

#header #nav {
	float: right;
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
}

#nav #accunt {width:100px;}
#nav #cart {width:101px;text-align:right;}

#headerDesc {
	color:#fff;
	height: 22px;
	background-color: #7B332D;
	margin-top: 10px;
}
#headerDescArea {
	width: 960px;
	margin: 0 auto;
}

#headerDescArea h1 {
	font-size: 12px;
	font-weight: normal;
	float: left;
	margin: 1px 0 0 10px;
	height: 20px;
}
#headerDescArea h2 {
	font-size: 12px;
	font-weight: normal;
	float: right;
	margin: 1px 10px 0 0;
	height: 20px;
}


/* トップスライドショー表示
----------------------------------------------------------- */
#slideshow {
	display: none ;
    height: 300px;
}

/* #utilityNav
----------------------------------------------------------- */
#header #utilityNav {
	float: right;
	text-align: right;
	padding-top: 60px;
}

#header #utilityNav li {
	display: inline;
	list-style-type: none;
	margin-right: 5px;
	padding:0 0 5px 8px;
	background: url(../img/list-arw.png) no-repeat;
	background-position:0% 30%;
}

/* ************************************************ 
 *	フッターメニュー
 * ************************************************ */	

#footer {
	clear: both;
	background: #f7f0e4 url(http://img02.shop-pro.jp/PA01174/792/etc/footer_bg.gif) repeat-x;
	margin-top: 15px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#footer .copyright {
	text-align: center;
	margin-top: 0px;
	padding: 15px 0 0 0;
	height: 30px;
	color: #FFFFFF;
}

#footerContents ul {
	text-align: center;
	font-size: 11px;
}

#footerContents ul li {
	display: inline;
	border-right: solid 1px #999;
	padding: 0 5px 0 5px;
}
#footerContents ul li.end {
	display: inline;
	border: none;
	padding: 0 10px 0 10px;
}

#footerContents .box {
	width: 205px;
	float: left;
	border: 1px solid #FFCC00;
	margin-right: 10px;
	padding: 10px;
	display: block;
}

#footerContents h3 {
	font-weight: bold;
}

/* -----------------------------------------------------------
	#footerContents
		フッターコンテンツ
----------------------------------------------------------- */
#footerContents {
	width: 960px;
	margin: 0 auto;
} 

/* ************************************************ 
 *	左側メニュー
 * ************************************************ */
 
 #side_area ul li{
	list-style-type: none;
	background-image: url(http://img02.shop-pro.jp/PA01174/792/etc/li_bg.png);
	background-repeat: no-repeat;
	margin-top: 4px;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 25px;
	margin-bottom: 4px;
	font-weight: bold;
}
 



table.sidemenu {
	width:195px;
	margin-bottom:25px;
	}

.side_title {
	width:195px;
	height:33px;
	margin-bottom:10px;
	}

.side_text {
	text-align:center;
	padding:5px 10px;
	background: url(http://img.shop-pro.jp/tmpl_img/31/left-navi_bg.gif) 0px 0px repeat-y;
	line-height:1.2em;
	}
	
.side_text_members,
.side_text_cart {
	display:block;
	text-align:center;
	padding-top:10px;
	}
	
.side_text ul li{
	padding-bottom:10px;
	}
	
.side_text ul li img{
	vertical-align:middle;
	}
	
.side_cat_bottom {
	width:195px;
	height:2px;
	background:<{$table_cell_bgcolor}> url(http://img.shop-pro.jp/tmpl_img/31/left-navi_bg03.gif) 0px 0px no-repeat;
	}

.side_bottom {
	display:block;
	width:195px;
	height:2px;
	background:<{$table_cell_bgcolor}> url(http://img.shop-pro.jp/tmpl_img/31/left-navi_bg03.gif) 0px 0px no-repeat;
	}
	
.st_contents {
	overflow:hidden;
	width:175px;
	text-align:left;
	}

.side_text a         {color:<{$link_normal}>; text-decoration:underline;}
.side_text a:link    {color:<{$link_normal}>; text-decoration:underline;}
.side_text a:visited {color:<{$link_normal}>; text-decoration:underline;}
.side_text a:active  {color:<{$link_normal}>; text-decoration:underline;}
.side_text a:hover   {color:<{$link_hover}>; text-decoration:underline;}

#manager_name {
	margin:5px 0px;
	font-weight:bold;
	text-align:center;
}



/* ************************************************ 
 *	コンテンツ共通
 * ************************************************ */

.main_title {
	width:726px;
	padding-bottom:15px;
	}
	

/* ************************************************ 
 *	TOPページ
 * ************************************************ */


@import "top.css";

/* ---------- スライドショウ -----------*/
.slider-wrap {
    height: 280px;
    width: 960px;
}
#slideshow {
	height: 280px;
	width: 960px;
	display: inline !important;
}
#slideshow DIV {
    position: absolute;
    z-index: 8;
    opacity: 0.0;
}
#slideshow DIV.active {
    z-index: 10;
    opacity: 1.0;
}
#slideshow DIV.last-active { z-index: 9 }
#slideshow DIV IMG {
    height: 280px;
    display: block;
    border: 0;
    margin-bottom: 10px;
}

/* ---------- //スライドショウ -----------*/
.contentsBox {
	margin: 10px 0 20px 10px !important;
	min-height:1px !important;
	display: block !important;
}
.contentsBox .box {
	font-size: 12px;
	width: 280px;
	float: left;
	border:  #ab9d8d solid 2px;
	margin-right: 10px;
	padding: 10px;
	background-color: #FFFFFF;
	background-image: url(http://img02.shop-pro.jp/PA01174/792/etc/bg_sub.jpg);
	background-repeat: repeat-x;
}


#contents h2{
	font-size: 15px;
	color:#72685d;
	font-weight: bold;
	width: 700px;
	height: 40px;
	background: url(http://img02.shop-pro.jp/PA01174/792/etc/bg-h2.gif) no-repeat;
	padding: 8px 0 0 35px;
}

#contents h3{
	font-size: 15px;
	font-weight: bold;
	width: 700px;
	height: 40px;
	color:#fff;
	background: url(http://img02.shop-pro.jp/PA01174/792/etc/bg-h3.gif?20120601165111) no-repeat;
	padding: 8px 0 0 35px;
}

#contents h4{
	color: #7B332D;
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 10px 0;
}

#contents .section{
	margin: 0 0 20px 0;
	padding: 10px 5px;
	width: 728px;
}

#contents .sectionBorder{
	margin: 0 0 20px 0;
	padding: 10px 20px;
	
}



/* ************************************************ 
 *	TOPコンテンツ
 * ************************************************ */

/* ------------------------------------- 
 *	お知らせエリア
 *	箇条書きでお知らせを掲載する際にご利用ください
 *	※初期設定では適用されていません
 * ------------------------------------- */
.info_block {
	width:726px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	}
	
.info_block li {
	list-style-position: inside;
	list-style-type: circle;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	}	
	
.info_block img{
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
		
.info_title {
	font-weight:bold;
	margin:0px 0px 10px;
	padding:10px 15px 0px;
}

.info_text {
	padding:0px 15px 0px;
	}


/* ------------------------------------- 
 *	フリースペース
 * ------------------------------------- */
.free_space {
	width:726px;
	margin:0px 0px 30px;
	border:#e5e5e5 solid 1px;
	}
	
.free_space img{
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
		
.free_title {
	font-weight:bold;
	margin:0px 0px 10px;
	padding:10px 15px 0px;
}

.free_text {
	padding:0px 15px 15px;
	}




















































/* padding
----------------------------------------------------------*/
/* Left */
.PD-L5 { padding-left: 5px !important; }

.PD-L10 { padding-left: 10px !important; }

.PD-L15 { padding-left: 15px !important; }

.PD-L20 { padding-left: 20px !important; }

.PD-L25 { padding-left: 25px !important; }

.PD-L30 { padding-left: 30px !important; }

/* Right */
.PD-R5 { padding-right: 5px !important; }

.PD-R10 { padding-right: 10px !important; }

.PD-R15 { padding-right: 15px !important; }

.PD-R20 { padding-right: 20px !important; }

.PD-R25 { padding-right: 25px !important; }

.PD-R30 { padding-right: 30px !important; }

/* フォントサイズ・カラー
----------------------------------------------------------*/
.TXT-S { font-size: 12px; }

.TXT-M { font-size: 14px; }

.TXT-L { font-size: 16px; }

.TXT-RED { color: #FF3333; }

.TXT-ORG { color: #f7931e; }

/* -----------------------------------------------------------
	#header
		ヘッダー
----------------------------------------------------------- */
#header {
	width: 960px;
	margin: 0 auto; }

	#header #logo {
		clear: both;
		float: left;
		font-size: 14px;
		font-weight: bold;
		height: 70px;
		width: 405px;
		margin-top: 5px;
		margin-right: 0;
		margin-bottom: 12px;
		margin-left: 0; }

#headerDesc {
	color: #fff;
	height: 22px;
	background-color: #7B332D;
	margin-top: 10px; }

#headerDescArea {
	width: 960px;
	margin: 0 auto; }

	#headerDescArea h1 {
		font-size: 12px;
		font-weight: normal;
		float: left;
		margin: 2px 0 0 10px;
		height: 20px; }

	#headerDescArea h2 {
		font-size: 12px;
		font-weight: normal;
		float: right;
		margin: 2px 10px 0 0;
		height: 20px; }

/* #utilityNav
----------------------------------------------------------- */
#header #utilityNav {
	float: right;
	text-align: right;
	padding-top: 60px; }

	#header #utilityNav li {
		display: inline;
		list-style-type: none;
		margin-right: 5px;
		padding: 0 0 5px 8px;
		background: url(../img/list-arw.png) no-repeat;
		background-position: 0% 30%; }




/*----------------------------------------------------
	#contents
----------------------------------------------------*/

	#contents .pageTop {
		clear: both;
		text-align: right; }

/*.contentsBox
----------------------------------------------------*/
.contentsBox {
	margin: 0 0 20px 15px;
	min-height: 1px; }

	.contentsBox .box {
		font-size: 12px;
		width: 280px;
		float: left;
		border: #ab9d8d solid 2px;
		margin-right: 10px;
		padding: 10px;
		background-color: #FFFFFF;
		background-image: url(../img/bg_sub.jpg);
		background-repeat: repeat-x; }

/*----------------------------------------------------
	#main
		メイン
----------------------------------------------------*/
#main {
	float: left;
	width: 730px;
	margin-left: 25px; }

	#main p {
		font-size: 14px;
		margin-left: 10px;
		margin-top: 15px;
		margin-bottom: 15px;
		margin-right: 10px; }

	#main h2 {
		font-size: 18px;
		color: #72685d;
		font-weight: bold;
		width: 685px;
		height: 40px;
		background: url(../img/bg-h2.png) no-repeat;
		padding: 5px 0 0 45px;
		margin-bottom: 5px; }

	#main h4 {
		color: #996600;
		font-size: 16px;
		font-weight: bold;
		border: 1px dotted #CCCCCC;
		background-color: #EEEDDB;
		margin-top: 15px;
		margin-right: 0;
		margin-bottom: 0px;
		margin-left: 0;
		padding-top: 2px; }	

	#main .section_ {
		margin: 0 0 20px 0;
		padding: 10px 5px;
		background-color: #FFFFFF;
		border-radius: 10px; /* CSS3草案 */
		-webkit-border-radius: 10px; /* Safari,Google Chrome用 */
		-moz-border-radius: 10px; /* Firefox用 */ }

	#main .section_paper {
		margin: 0 0 20px 0;
		padding: 10px 5px;
		background-color: #FFFFFF;
		border-radius: 10px; /* CSS3草案 */
		-webkit-border-radius: 10px; /* Safari,Google Chrome用 */
		-moz-border-radius: 10px; /* Firefox用 */ }

	#main .section_event {
		background-color: #FFFFFF;
		border-radius: 10px; /* CSS3草案 */
		-webkit-border-radius: 10px; /* Safari,Google Chrome用 */
		-moz-border-radius: 10px; /* Firefox用 */
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 20px;
		margin-left: 0;
		padding-top: 5px;
		padding-right: 5px;
		padding-bottom: 10px;
		padding-left: 5px; }

		#main .section_event h4 {
			color: #333333;
			background-color: #EDECE2;
			margin-right: 8px;
			margin-left: 8px;
			padding-right: 10px;
			padding-left: 10px;
			font-weight: bold;
			margin-bottom: 10px;
			text-align: center; }

	#main .section_paper img {
		border: 1px solid #666666;
		width: 160px;
		height: 230px; }

	#main .sectionBorder {
		margin: 0 0 20px 0;
		padding: 20px 20px; }

	#main .box {
		width: 190px;
		float: left;
		border-right: solid #CCC 1px;
		margin-right: 5px;
		padding: 0 15px 0 10px; }

	#main .box-end {
		width: 190px;
		float: left;
		margin-right: 5px;
		padding: 0 0 0 10px; }

	#main ul li {
		list-style-type: none;
		padding: 0 0 5px 8px;
		background: url(../img/list-arw.png) no-repeat;
		background-position: 0% 30%; }

	#main .section_link li {
		background: url(../img/list-arw.png) no-repeat;
		background-position: 0% 16%;
		list-style-type: none;
		font-size: 14px;
		margin-left: 20px;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 5px;
		padding-left: 8px;
		margin-top: 5px;
		margin-bottom: 3px;
		margin-right: 10px; }

	#main li .example {
		list-style-type: none;
		background-image: none;
		font-size: 12px;
		margin-left: 0px;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 5px;
		padding-left: 8px;
		margin-top: 0px; }
		
		
	#main .section_lavel{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
}
	
	#main .section_lavel h4 {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: normal;
	border: 1px dotted #CCCCCC;
	background-color: #333333;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 2px;
	padding-left: 10px;
	}			

	/* テーブル装飾
----------------------------------------------------------- */
#main .t-head {
		border-collapse: collapse;
		border: solid 1px #ddd;
		padding: 6px;
		background-color: #efefef;
		 }

	#main .t-item {
		border-collapse: collapse;
		border: solid 1px #ddd;
		background-color: #fff;
		padding: 6px;
		 }

/* -----------------------------------------------------------
	#sub
		サイドバー、サブ
----------------------------------------------------------- */
#sub {
	float: left;
	width: 195px; }

	#sub h3 {
		font-size: 14px;
		font-weight: normal;
		width: 165px;
		height: 35px;
		color: #fff;
		background: url(../img/bg-side-h3.png) no-repeat;
		margin: 0;
		padding-top: 10px;
		padding-right: 0px;
		padding-bottom: 0;
		padding-left: 40px; }


	#sub ol li {
		list-style-type: decimal;
		background: url(../img/list-arw.png) no-repeat;
		background-position: 0% 49%;
		list-style-position: inside;
		margin-left: 20px;
		padding-top: 1px;
		padding-right: 0;
		padding-bottom: 1px;
		padding-left: 8px; }

	#sub .sectionBorder {
		font-size: 12px;
		background: #ffffff;
		margin: -5px 0 20px 0;
		padding: 10px 10px 10px 10px;
		border: solid #ab9d8d 1px; }

	#sub .box {
		border-bottom: solid #CCC 1px;
		padding: 5px; }

	#sub .box-end { padding: 5px; }